Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (opgelost) Update error  (gelezen 584 keer)

Offline slowfox

  • Lid
  • Steunpunt: Nee
(opgelost) Update error
« Gepost op: 2009/02/18, 22:41:35 »
Ik krijg de laatste tijd ca 2 weken  bij het updaten de boodschap dat alleen een gedeeltelijke upgrade mogelijk is.
Er blijven dan wat updates staan die niet staan aangevinkt.
Als ik bv de update voor transmission-common aanvink, dan stopt de upgrade met een error
fout met betrekking tot bepaling echtheid.
Ubuntu 8.10

edit de andere updates kan ik niet aanvinken.
« Laatst bewerkt op: 2009/02/19, 19:42:48 door slowfox »

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Update error
« Reactie #1 Gepost op: 2009/02/18, 23:06:31 »
Je moet dus eerst die gedeeltelijke upgrade doen, en zijn er dan nog die blijven staan, laten staan.  =D komt later wel goed. (hoop ik)  ;)
En wat de foutmeldingen betreft: post deze even hier.
Gaat waarschijnlijk over de GPG-key. Zoek even via de zoekfunktie van het forum op: GPG   (Je vind dan de oplossing daarvoor.)

Offline slowfox

  • Lid
  • Steunpunt: Nee
Re: Update error
« Reactie #2 Gepost op: 2009/02/19, 19:27:05 »
Ik heb transmissions-com verwijderd.
Na systeem bijwerken of controleren krijg ik volgende melding
W: GPG-fout: http://ppa.launchpad.net hardy Release: De volgende ondertekeningen konden niet geverifiëerd worden omdat de publieke sleutel niet beschikbaar is: NO_PUBKEY 3BE917A9CD092685
Lijkt inderdaad op een GPG fout.
Ik ga hiernaar zoeken op het forum.

Offline slowfox

  • Lid
  • Steunpunt: Nee
(Opgelost) Re: Update error
« Reactie #3 Gepost op: 2009/02/19, 19:42:13 »
Met aanpassing van de sleutel probleem opgelost.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: (opgelost) Update error
« Reactie #4 Gepost op: 2009/02/19, 20:09:03 »
Bedankt voor het posten dat het opgelost is.